Subject: FW: Follow-up: Juurtemädaniku tõrje tähtsus Eesti metsadele ja kliimaeesmärkidele/The importance of root rot control for Estonian forests and climate goals
From: Kliimaministeerium info <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 5 May 2025 09:43:19 +0000

From: Lappalainen Lauri <[email-masked]>
Sent: Monday, May 5, 2025 12:32 PM
To: Kliimaministeerium info <[email-masked]>
Subject: Re: Follow-up: Juurtemädaniku tõrje tähtsus Eesti metsadele ja kliimaeesmärkidele/The importance of root rot control for Estonian forests and climate goals

Dear Representative of the Estonian Ministry of Climate,

I hope this message finds you well. I would like to kindly follow up on my previous message regarding the importance of root rot (Heterobasidion spp.) control in Estonia’s forestry sector and its role in meeting national climate goals.

Since we have not yet received a response, I wanted to confirm whether the message reached you and express my continued interest in discussing this matter further. We believe that evaluating the current approach and considering the potential for mandatory control could significantly benefit Estonia’s forests, economy, and climate strategy.

We are happy to provide additional information and share Finland’s experience, where mandatory root rot control has contributed to improved forest health and reduced emissions.

You are welcome to reply in Estonian if preferred.

Eesti keeles – tõlgitud tehisintellekti abil (automatically translated for clarity):

Lugupeetud Kliimaministeeriumi esindaja,

Loodan, et teil läheb hästi. Soovin viisakalt jätkata oma varasemat kirja juurtemädaniku (Heterobasidion spp.) tõrje olulisusest Eesti metsandussektoris ja selle rollist riiklike kliimaeesmärkide saavutamisel.

Kuna me ei ole veel vastust saanud, soovin kinnitada, kas minu varasem kiri jõudis teieni, ning väljendada jätkuvat huvi selle teema edasiseks aruteluks. Usume, et kehtiva lähenemisviisi hindamine ja kohustusliku tõrje kaalumine võiksid oluliselt toetada Eesti metsi, majandust ja kliimastrateegiat.

Jagame hea meelega täiendavat teavet ja Soome kogemusi, kus kohustuslik juurtemädaniku tõrje on aidanud parandada metsade tervist ja vähendada heitkoguseid.

Võite soovi korral vabalt vastata eesti keeles.

Lugupidamisega,
Kind regards,

Lauri LAPPALAINEN

Technical Sales Representative

Lallemand Plant Care

Video about root rot and Rotstop: Rotstop® - A biological stump treatment product for the control of Heterobasidion Root Disease. (youtube.com)<https://www.youtube.com/watch?v=nnh_KOC2Iew>

https://rotstop.fi/  [Receiver outline]  +358 50 5931398    [Envelope outline]   [email-masked]<mailto:[email-masked]>

[Marker outline] Verdera/Lallemand Finland Oy, Kurjenkellontie 5 B, 02270 Espoo, Finland

  <https://www.lallemandplantcare.com/>
[Shape  Description automatically generated with medium confidence]

[Logo  Description automatically generated]

________________________________
From: Lappalainen Lauri
Sent: Friday, March 7, 2025 9:08 AM
To: Kliimaministeerium info <[email-masked]<mailto:[email-masked]>>
Subject: The Importance of root rot control for Estonian forests and climate goals

Dear Representative of the Estonian Ministry of Climate,
I work as a forestry specialist at Lallemand Plant Care for the biological stump treatment product Rotstop, and I would like to draw your attention to the importance of root rot control in Estonia’s forestry sector and its role in achieving climate goals.
In Finland, root rot control has been mandatory for a long time, significantly reducing the economic and ecological damage caused by the fungus. In Estonia, where control is currently voluntary, similar measures could bring substantial benefits.
Key Considerations:

  *   Economic Benefits: Root rot causes significant loss of timber value and increases forestry costs. Mandatory control could improve forest owners’ profitability and protect long-term forest growth.

  *    Climate Impact: Decay damages reduce forests’ carbon sequestration capacity, increasing CO₂ emissions. Controlling root rot supports Estonia’s climate targets and enhances forest resilience.

  *   Secondary Effects: Root rot weakens trees, making them more susceptible to wind and insect damage, which can lead to large-scale forest destruction. Prevention is more cost-effective than managing the consequences.
We recommend that the Estonian Ministry of Climate evaluate the current state of root rot control and consider transitioning to mandatory measures to support forest health, economic sustainability, and climate goals. We would be happy to discuss this issue further and share insights from Finland’s experience.
Would you be available for a more detailed discussion, either in a meeting or via video call? Email discussion works well for us too.
You can reply to this email or contact us using the details below.
Best regards,

Lauri LAPPALAINEN

Technical Sales Representive

Lallemand Plant Care

Video about root rot and Rotstop: Rotstop® - A biological stump treatment product for the control of Heterobasidion Root Disease. (youtube.com)<https://www.youtube.com/watch?v=nnh_KOC2Iew>

https://rotstop.fi/  [Receiver outline]  +358 50 5931398    [Envelope outline]   [email-masked]<mailto:[email-masked]>

[Marker outline] Verdera/Lallemand Finland Oy, Kurjenkellontie 5 B, 02270 Espoo, Finland

  <https://www.lallemandplantcare.com/>
[Shape  Description automatically generated with medium confidence]

[Logo  Description automatically generated]

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu turvalisuses kindel.